.header {
	border-bottom: 3px solid #b30610;
}
.main{
    width: 1200px;
    min-height: 120px;
    margin: 120px auto;
    margin-bottom: 50px;
}
.inner-publictitle{
    width: 292px;
    text-align: center;
    margin: 50px auto;
    font-size: 30px;
    padding: 10px;
    color: #B30610;
    border-top: 1px solid #B30610;
    border-bottom: 1px solid #B30610;
}
.container{
    font-size: 16px;
    line-height: 23px;
    color: #444444;
}
.img{
    padding: 32px 0;
}
.solution-tile{
    font-size: 26px;
    color: #444;
    line-height: 52px;
    padding-left: 42px;
    position: relative;
}
.solution-tile::after{
    content: "";
    position: absolute;
    left: 20px;
    top: 8px;
    width: 4px;
    height: 36px;
    background-color: #B30610;
}
.desc{
	text-indent: 35px;
	font-size: 16px;
	line-height: 30px;
}
.desc strong{
    text-indent:0px;
    color: #444444;
    display: block;
}


/* 菜单 */
.service-tabs{
    height: 500px;
    display: flex;
    text-align: left;
    background-color: #F8F9FB;
}
.service-tabs .tabs-right{
    width: 1030px;
    height: 500px;
    padding-right: 360px;
    display: flex;
    /* padding: 0 135px; */
    justify-content: space-around;
    text-align: left;
    background-color: #fff;
}
.active_menu{
    display: none;
    position: absolute;
    top: 80px;
    left: -620px;
    transition: all 3s ease;
    border-top: 3px solid #BC0000;
    box-shadow: 0px 10px 19px -5px rgba(0, 0, 0, 0.16);
}
.pro_ser:hover .active_menu{
    display: block !important;
}
.service-tabs .tabs-left{
    width: 170px;
    background-color: #F8F9FB;
    display: flex;
    flex-direction: column;
    justify-content: left;
    padding-left: 360px;
    text-align: left;
}
.tabs-left span{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin-top: 33px;
    padding-left: 16px; 
    position: relative;  
    border-left:1.5px solid #bc000000;
}

.tabs-left span:hover{
    cursor: pointer;
}
.left-active{
    color: #BC0000;
    border-left:1.5px solid #BC0000 !important;
}
.tabs-left span:hover{
    color: #BC0000;
    border-left:1.5px solid #BC0000;
}
.tabs-item{
    display: flex;
    flex-direction: column;
    text-align:left;
    /* width: 128px; */
}
.tabs-item span{
    cursor: pointer;
}
.tabs-item span:hover{
    font-weight: bold;
}
.tabs-item-title{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    color: #BC0000;
    padding: 33px 0px 20px 0;
    position: relative;
    padding-right: 35px;
}
.tabs-item-title::after{
    content: '';
    position: absolute;
    top: 35px;
    right: 0px;
    width: 1.5px;
    height: 22px;
    background-color: #D3D3D3;
}
.tabs-item-content{
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    color: #3C3C3C;
    padding: 10px 0;
}

